Support Center > Search Results > SecureKnowledge Details
"Your client cannot verify the Endpoint Security Server" error in Endpoint Security Client when connecting to the Security Gateway after upgrading Endpoint Security Client to E80.62 HFA1 Technical Level
Symptoms
  • In rare cases, the following error appears in the Endpoint Security Client when the user connects to the Security Gateway after upgrading the Endpoint Security Client to E80.62 HFA1 build 8.7.770.

    "Your client cannot verify the Endpoint Security Server. Contact your system administrator."

    Note: The Remote Access blade is enabled.
Solution

This problem was fixed. The fix is included in:

Check Point recommends to always upgrade to the most recent version (upgrade Remote Access (VPN) and Endpoint Security Clients / upgrade Security Gateway / upgrade Cluster / upgrade VSX / upgrade Security Management Server / upgrade Multi-Domain Security Management Server / upgrade SmartConsole).

 

For lower versions, the following workarounds are available:

Note: Perform one of the following two procedures.

  • Either install the policy on the Security Gateway (no need to change anything), and reconnect with the client.

  • Or delete all the configured VPN Sites in the Endpoint Security Client and recreate them:

    Important Note: Before deleting a VPN site, make sure you have:

    • The IP address or domain name of the VPN Security Gateway.
    • The authentication method used by the VPN Security Gateway.
    • Authentication data (username, password, certificate file, RSA SecurID, or access to Help Desk for challenge/response authentication, etc.).

    To delete a VPN site:

    1. Right-click on the client icon in the system tray - click on "Display Overview".
    2. Click on "Remote Access VPN Blade".
    3. Go to "Manage settings".
    4. Go to "Sites" tab - click on the specific VPN site - click on "Delete".

    To create a VPN Site:

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment